libyui9-mga-qt-1.0.5-alt1_2.i586.rpm


Advertisement

Description

libyui9-mga-qt - UI abstraction library - Qt plugin

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports i586
Package filename libyui9-mga-qt-1.0.5-alt1_2.i586.rpm
Package name libyui9-mga-qt
Package version 1.0.5
Package release alt1_2
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 91.40 KB
Installed size 91.40 KB
This package contains the library needed to run programs
dynamically linked with libyui-mga-qt.

Alternatives

Package Version Architecture Repository
libyui9-mga-qt-1.0.5-alt1_2.x86_64.rpm 1.0.5 x86_64 Autoimports
libyui9-mga-qt - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.12) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1(GCC_3.0) -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libyui -
libyui-mga.so.9 -
libyui.so.9 -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libyui-mga-qt = 1.0.5-alt1_2
libyui9-mga-qt = 1.0.5-alt1_2

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libyui9-mga-qt-1.0.5-alt1_2.i586.rpm
Source Package libyui-mga-qt-1.0.5-alt1_2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus i586 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libyui9-mga-qt rpm package:
    # sudo apt-get install libyui9-mga-qt

Files

Path
/usr/lib/yui/libyui-mga-qt.so.9
/usr/lib/yui/libyui-mga-qt.so.9.0.0
/usr/share/doc/libyui9-mga-qt-1.0.5/COPYING.lgpl-2.1
/usr/share/doc/libyui9-mga-qt-1.0.5/COPYING.lgpl-3

See Also

Package Description
libyui9-qt-2.49.11-alt1_2.i586.rpm UI abstraction library - Qt plugin
lierolibre-0.5-alt2_16.i586.rpm Old-school duel shooter in wormholes based on the classic Liero game
lightning-2.1.3-alt1_1.i586.rpm Library for generating assembly code on run time
lightning-devel-2.1.3-alt1_1.i586.rpm Header for the lightning package
lilyterm-0.9.9.2-alt1_10.i586.rpm Light and easy to use X Terminal Emulator
linkx-2.2-alt1_23.i586.rpm Lynx-like text WWW browser
linpsk-1.3.5-alt1_5.i586.rpm Psk31 and RTTY program for Linux
linsim-2.0.3-alt1_5.i586.rpm Tool for Amateur Radio Digital Mode evaluation
linsmith-0.99.31-alt1_3.i586.rpm A Smith charting program
linux-user-chroot-2015.1-alt1_9.i586.rpm Helper program for calling chroot(2) as non-root
linux_logo-5.11-alt1_20.i586.rpm Show a logo with some system info on the console
linuxconsoletools-1.6.0-alt1_2.i586.rpm Tools for connecting joysticks & legacy devices to the kernel's input subsystem
linuxptp-2.0-alt1_5.20190912git48e605.i586.rpm PTP implementation for Linux
linuxvnc-0.9.10-alt1_4.i586.rpm VNC server to monitor a text session
lirc-drv-iguanair-1.1.0-alt1_26.i586.rpm lirc plugin for iguanair user-space driver
Advertisement
Advertisement